Kérdés Gantry 5 rendszerkövetelmények és előzetes információk

Több
2014 júl. 20 13:50 #1 Írta: Balázs
Balázs létrehozta a témát: Gantry 5 rendszerkövetelmények és előzetes információk

Gantry 5 rendszerkövetelmények és előzetes információk - Joomla! Magyarország

A RocketTheme csapata jelenleg is gőzerővel dolgozik azon, hogy mihamarabb kiadásra kerüljön a Gantry 5-ös kiadása, amely az eddigi legnagyobb és legjelentősebb frissítés lesz a 2009 óta jelen levő Joomla! keretrendszer életében.

Bővebben...

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: Isodius, Petronella

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 júl. 25 22:02 #2 Írta: Petronella
Petronella válaszolt a témára: Gantry 5 rendszerkövetelmények és előzetes információk
Öröm, hogy lehet majd újraépíteni az oldalt :)
Ezek szerint a J3.4 és J3.5 között fog kijönni? magyarul 2014 szeptember előtt?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 júl. 26 13:11 - 2014 júl. 26 13:14 #3 Írta: Balázs
Balázs válaszolt a témára: Gantry 5 rendszerkövetelmények és előzetes információk
A 4-es széria párhuzamosan lesz támogatva az új verzióval. A fejlesztők egyenlőre még pontos dátumot nem jelentettek be. Az új keretrendszer minimumja a Joomla! 3.4 megléte, amely nem azt jelenti, hogy akkor is fog megjelenni. Ez még csak egy nagyon előzetes bejelentés volt.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2014 júl. 26 13:14 Írta: Balázs.

Jelentkezz be, hogy te is részt vehess beszélgetésben!